uuid: 07687ee7-ab63-48a8-ad37-6c67b90d0734
langcode: en
status: true
dependencies: {  }
id: padding_2
label: 'Padding 2'
classes: padding-2
type: section
group: padding
block_restrictions: {  }
layout_restrictions: {  }
weight: 0
